<?php
$wb["btn_send_txt"] = 'Save';
$wb["btn_cancel_txt"] = 'Cancel';
$wb["form_legend_txt"] = 'Reset invoice counters';
$wb["invoice_company_txt"] = 'Company';
$wb["reset_company_invoice_counter_txt"] = 'Reset company-specific invoice counter';
$wb["reset_company_refund_counter_txt"] = 'Reset company-specific refund counter';
$wb["reset_company_proforma_counter_txt"] = 'Reset company-specific proforma invoice counter';
$wb["reset_client_invoice_counter_txt"] = 'Reset client-specific invoice counter';
$wb["reset_client_refund_counter_txt"] = 'Reset client-specific refund counter';
$wb["reset_client_proforma_counter_txt"] = 'Reset client-specific proforma invoice counter';
$wb['all_companies_txt'] = 'All companies';
$wb['counters_successfully_reset_txt'] = 'The selected counters have successfully been reset.';
$wb['error_select_counter_to_reset_txt'] = 'Please select at least one counter to reset.';
$wb['client_counter_ttip_txt'] = "Makes sense only if you use an invoice number pattern with the placeholder {CLIENTNO}.";
$wb['company_counter_ttip_txt'] = "Makes sense only if you use an invoice prefix or an invoice number pattern without the placeholder {CLIENTNO}.";
?>
